.user-content-item {
    align-items: center;
    --ion-grid-padding: 0;
}
.user-content-item .user-name{
    --ion-grid-column-padding: 0;
}
.user-content-item  .item-native{
    padding-left: 0 !important;
}
.user-content-item .user-item-name{
    margin-top: 0;
    margin-bottom: 0;
}
 h3.user-item-name{
    cursor: pointer;
}
.user-content-item .user-noteAvairage{
    font-weight: 900;
    width: fit-content;
    margin-left: auto;
}
.user-note-content p{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}